Subject: RE: draft-martini-pwe3-mh-pw-requirements-01.txt to WG dra ft and cha rter discussion...

From: "Hamid Ould-Brahim" <[email-masked]>
Date: Mon, 21 Mar 2005 16:45:49 -0500

Luca,

> >
> >Section 6.4.1 of this draft talks about
> >"routing Requirement" for the "PW routing function".
> >I sensed that PWE3 WG will not address these requirements
> >and they will be left to other WGs like l2vpn. 
> >
> >Would it make more sense to put the routing requirements
> >in a separate draft that will be pursued by the appropriate
> >WG such as l2vpn, and let PWE3 focus on the rest of the 
> >requirements (signaling, OAM, etc). 
> >
> >  
> >
> Pwe3 is clearly chartered to gather the requirements, but not provide 
> the solution.
> L2vpn is not chartered to even gather requirements.
> So either way I think that inter-as/domain  pw routing 
> requirements can 
> stay in pwe3..
> 

True, but although l2vpn wg has not been chartered to gather
the requirements for mh-pw it has already specified pieces
of solution for mh-pw. I guess this is due to some
fuzzy lines between l2vpn and pwe3 work ;-).

Anyway, I thought it will be easier for the wg that develops
the routing mechanism to actually own the requirements but 
I can live with pwe3 gathering all requirements.

In fact my question (below) is really related to the new charter 
discussion and not specifically to the requirement draft 
which seems fine to me as WG doc(s)...

Hamid.

> my 2c .
> Luca
> 
> >In other words since this question is as well related
> >to charter discussion, should we understand that routing
> >for MH-PW is part of the new charter? (included in the statement 
> >that says "Define requirements for and mechanisms to provide 
> >interconnection of PWs").
> >
> >If not then we need to be specific on the type
> >of mechanisms that pwe3 will be looking at.
> >
> >Hamid.
> >
> >
> >_______________________________________________
> >pwe3 mailing list
> >[email-masked]
> >https://www1.ietf.org/mailman/listinfo/pwe3
> >  
> >
> 
>